Subject: [PATCH V2 0/7] ARM: OMAP2+: Add device-tree support for timers

From: [email-masked] (Jon Hunter)
Date: Wed, 26 Sep 2012 11:53:34 -0500

On 09/20/2012 06:53 PM, Tony Lindgren wrote:
> * Benoit Cousson <[email-masked]> [120919 19:24]:
>> Hi Tony,
>>
>> I was about to take the DTS patch, but was wondering if you will pull
>> the driver changes for 3.7.
> 
> I suggest that you do a separate branch on top of Paul's hwmod series
> when he posts those if that works for you?

Benoit, I see that you have pulled in the DTS patch.

Do you guys want me to rebase the remaining patches with Rob's change on
Tony's master branch and re-submit?

Cheers
Jon